require 'Items/ProceduralDistributions'
require 'Items/Distributions'

--- Tags: PompsItems. & PompsItems_MyLittlePony.
---------------------- LITERATURE & MISC ----------------------

	--Pony Plush Pattern
table.insert(SuburbsDistributions["SewingKit"].items, "PompsItems.PIPonyPattern");
table.insert(SuburbsDistributions["SewingKit"].items, 0.42);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "PompsItems.PIPonyPattern");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, 0.26);
table.insert(ProceduralDistributions["list"]["CrateTailoring"].items, "PompsItems.PIPonyPattern");
table.insert(ProceduralDistributions["list"]["CrateTailoring"].items, 0.5);
table.insert(ProceduralDistributions["list"]["SewingStoreTools"].items, "PompsItems.PIPonyPattern");
table.insert(ProceduralDistributions["list"]["SewingStoreTools"].items, 0.46);

	--Pony Magazines
table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, 0.7 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, 0.95 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, 0.65 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, 0.27 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, 0.22 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, 0.8 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, 0.84 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, "PompsItems.PIOCMagazine");
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, 0.16 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(SuburbsDistributions["all"]["postbox"].items, "PompsItems.PIOCMagazine");
table.insert(SuburbsDistributions["all"]["postbox"].items, 0.25 * SandboxVars.PompsItems.LiteratureSpawnRate);

table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, 0.7 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, 0.95 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, 0.65 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, 0.27 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, 0.22 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, 0.8 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, 0.84 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, "PompsItems.PICanonMagazine");
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, 0.16 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(SuburbsDistributions["all"]["postbox"].items, "PompsItems.PICanonMagazine");
table.insert(SuburbsDistributions["all"]["postbox"].items, 0.25 * SandboxVars.PompsItems.LiteratureSpawnRate);

table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, 0.7 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, 0.95 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, 0.65 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, 0.27 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, 0.22 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, 0.8 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, 0.84 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, 0.16 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(SuburbsDistributions["all"]["postbox"].items, "PompsItems.PICanonUniquesMagazine");
table.insert(SuburbsDistributions["all"]["postbox"].items, 0.25 * SandboxVars.PompsItems.LiteratureSpawnRate);

table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, 0.7 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, 0.95 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, 0.65 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, 0.27 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, 0.22 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, 0.8 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, 0.84 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, 0.16 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(SuburbsDistributions["all"]["postbox"].items, "PompsItems.PISonaOutfitsMagazine");
table.insert(SuburbsDistributions["all"]["postbox"].items, 0.25 * SandboxVars.PompsItems.LiteratureSpawnRate);

table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, 0.7 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, 0.95 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, 0.65 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, 0.27 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, 0.22 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, 0.8 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, 0.84 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, 0.16 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(SuburbsDistributions["all"]["postbox"].items, "PompsItems.PICanonOutfitsMagazine");
table.insert(SuburbsDistributions["all"]["postbox"].items, 0.25 * SandboxVars.PompsItems.LiteratureSpawnRate);

table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["BookstoreMisc"].items, 0.7 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["CrateMagazines"].items, 0.95 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["LibraryBooks"].items, 0.65 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, 0.34 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTable"].items, 0.27 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["LivingRoomSideTableNoRemote"].items, 0.22 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["MagazineRackMixed"].items, 0.8 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["PostOfficeMagazines"].items, 0.84 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, "PompsItems.PISnowpityMagazine");
table.insert(ProceduralDistributions["list"]["ShelfGeneric"].items, 0.16 * SandboxVars.PompsItems.LiteratureSpawnRate);
table.insert(SuburbsDistributions["all"]["postbox"].items, "PompsItems.PISnowpityMagazine");
table.insert(SuburbsDistributions["all"]["postbox"].items, 0.25 * SandboxVars.PompsItems.LiteratureSpawnRate);

	--Fallout Equestria
table.insert(ProceduralDistributions["list"]["PlankStashMagazine"].items, "PompsItems.PIBlackBookFOE");
table.insert(ProceduralDistributions["list"]["PlankStashMagazine"].items, 0.05);
table.insert(ProceduralDistributions["list"]["PlankStashMisc"].items, "PompsItems.PIBlackBookFOE");
table.insert(ProceduralDistributions["list"]["PlankStashMisc"].items, 0.05);
table.insert(ProceduralDistributions["list"]["PlankStashMoney"].items, "PompsItems.PIBlackBookFOE");
table.insert(ProceduralDistributions["list"]["PlankStashMoney"].items, 0.05);
table.insert(ProceduralDistributions["list"]["Antiques"].items, "PompsItems.PIBlackBookFOE");
table.insert(ProceduralDistributions["list"]["Antiques"].items, 0.02);
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, "PompsItems.PIBlackBookFOE");
table.insert(ProceduralDistributions["list"]["LivingRoomShelfNoTapes"].items, 0.03);
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, "PompsItems.PIBlackBookFOE");
table.insert(ProceduralDistributions["list"]["LivingRoomShelf"].items, 0.01);
table.insert(ProceduralDistributions["list"]["LockerArmyBedroom"].items, "PompsItems.PIBlackBookFOE");
table.insert(ProceduralDistributions["list"]["LockerArmyBedroom"].items, 0.02);